Sisäänkirjautuminen

Henkilöasiakkaat  >  Opastus  > Mitä tarvitset OP-mobiilin käyttöön
 
 

Mitä tarvitset OP-mobiilin käyttöön

OP-mobiili toimii parhaiten seuraavilla laitteilla ja käyttöjärjestelmillä:

iOS-sovellus

OP-mobiili -sovellusta voi käyttää iPhone-älypuhelimella tai iPad-tabletilla, joissa on käyttöjärjestelmänä iOS 8.0 (tai uudempi), verkkoyhteys ja Apple ID - käyttäjätili. Tiliä tarvitaan OP-mobiilin lataamiseen App Storesta.

Android-sovellus

OP-mobiili -sovellusta voi käyttää yleisimmillä Android-älypuhelimella tai Android-tabletilla, joissa on käyttöjärjestelmänä Android 4.0 (tai uudempi) ja verkkoyhteys sekä Google-tili. Tiliä tarvitaan OP-mobiilin lataamiseen Google Playsta.

Windows Phone -sovellus

OP-mobiili -sovellusta voi käyttää Windows Phone -älypuhelimella, jossa on käyttöjärjestelmänä 8.0 (tai uudempi), verkkoyhteys ja Microsoft-tili. Tiliä tarvitaan OP-mobiilin lataamiseen Windows Phone Kaupasta.

 

Selaimesi ei käytä JavaScriptiä. OP-verkkopalvelu ei välttämättä toimi oikein.
Lue lisää ja ota JavaScript käyttöön